<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>portfolio using bootstrap</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css" type="text/css">

  </head>
  <body>
    <header>
      <nav class="navbar navbar-expand-sm fixed-top text-uppercase">
        <div class="container">
          <h1 class="navbar-brand font-weight-bold text-black fs-4 text fw-bold"  href="#">PORTFOLIO</h1>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ms-auto ">
              <li class="nav-item p-3 ">
                <a class="nav-link text-black fw-bold "href="#">Home</a>
              </li>
              <li class="nav-item p-3">
                <a class="nav-link  text-black fw-bold"href="#">About Me</a>
              </li>
              <li class="nav-item p-3">
                <a class="nav-link text-black fw-bold" href="#">Portfolio</a>
              </li>
              <li class="nav-item p-3" >
                <a class="nav-link text-black fw-bold "href="#">Contact</a>
              </li>
            </ul>
          </div>
        </div>  
      </nav>
    
    </header>
    <main>
    <Home-section>
      <section class=" home py-5">
        <div class="container py-5">
         <div class="py-5">
          <h4>HELLO, I AM </h4>
            <h1>JABNA</h1>
             <h3>Full stack web developer | Mearn</h3>
              <a href="#" >
               <button  class="btn btn-secondary fw-bold my-5">My work</button></a>
                <a href="#" >
                  <button class=" btn btn-outline-secondary  fw-bold my-5">Hire Me</button></a>
                  </div>
                </div>
            </section>
       </Home-section>
       <about-section>
          <section class=" about py-5">
           <div class="container my-5  py-5">
            <div class="row">
              <div class="col-lg-6">
               <img src="images/real-estate-social-img.png" class="img-fluid" alt="">
                </div>
           <div class="col-lg-6">
              <h1 class="mt-5 fw-bold">About Me</h1>
                <p class="fs-5 py-5">I am <span class="fw-bold">Jabna.</span> A passionate MEARN Stack Developer with expertise in building dynamic and
                  scalable web applications. I thrive on turning complex problems into elegant solutions.
                 <h3 class="my-3 fw-bold">My Skills</h3>
  
                    <div class="progress my-3">
                      <div class="pro-value1">
                       <p >HTML<span class="text-white float-right"> 95% </span></p>
                        </div>
                         </div>
                          <div class="progress">
                         <div class="pro-value2">
                          <p>CSS<span class="text-white float-right"> 98% </span></p>
                          </div>
                            </div>

                             <div class="progress my-3">
                               <div class="pro-value3">
                                     <p>BOOTSTRAP<span class="text-white float-right"> 75% </span></p>
                                        </div>
                                         </div>
                                 <div class="progress">
                            <div class="pro-value4">
                                   <p>JAVASCRIPT<span class="text-white float-right"> 60% </span></p>
                              </div>
                          </div>
                          <a href="#" >
                            <button  class="btn btn-secondary fw-bold my-5">Download CV</button></a>
                            <a href="#" >
                              <button class=" btn btn-outline-secondary  fw-bold my-5">Contact Me</button></a>
                                 
                        </div>
                       </div>
                  </div>
         
       </section>
  </about-section>
  <service-section> 
    <section class="services py-5 bg-light">
      <div class="container py-5">
         <h1 class="text-center pb-5 fw-bold"> My Services</h1>
             <div class="row pb-3">
              <div class="col-lg-4 mb-3">
                <div class="card text-center py-5" >
                   <div class="card-body">
                    <div class="circle">
                      <span><i class="fa-solid fa-desktop"></i></span>
                  </div>
                    <h4 class="fw-bold pb-2">Web-Design</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis tenetur iusto doloremque quibusdam 
                      in nisi debitis voluptatem possimus maxime. Minus?
                      </p>
                   </div>
                </div>
              </div>
            
                <div class="col-lg-4 mb-3">
                  <div class="card text-center py-5" >
                     <div class="card-body">
                      <div class="circle">
                        <span><i class="fa-sharp fa-solid fa-mobile-screen-button"></i></span>
                      </div>
                      <h4 class="fw-bold pb-2">Fully Responsive</h4>
                      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis tenetur iusto doloremque quibusdam 
                        in nisi debitis voluptatem possimus maxime. Minus?
                        </p>
                     </div>
                  </div>
                </div>
              
                  <div class="col-lg-4 mb-3">
                    <div class="card text-center py-5">
                       <div class="card-body">
                        <div class="circle">
                          <span><i class="fa-solid fa-code"></i></span>
                        </div>
                        <h4 class="fw-bold pb-2">Web-Development</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis tenetur iusto doloremque quibusdam 
                          in nisi debitis voluptatem possimus maxime. Minus?
                          </p>
                       </div>
                    </div>
                  </div>
             </div>
          </div>
     </section>
</service-section> 
    </main>
    <footer>
      <section class="contact py-5">
        <div class="container py-5">
          <h1 class="text-center pb-5 fw-bold"> Contact Us</h1>
          <div class="row text-center mb-5">
            <div class="col-lg-4">
              <span><i class="fa-solid fa-location-arrow fa-2x"></i></span>
              <h5>Address</h5>
              <h6>aratt vivera, begur, bangalore.</h6>
            </div>
            <div class="col-lg-4">
              <span><i class="fa-regular fa-envelope fa-2x"></i></span>
              <h5>Email</h5>
              <h6>contact@example.com</h6>
            </div>
            <div class="col-lg-4">
              <span><i class="fa-solid fa-phone fa-2x"></i></span>
              <h5>Phone</h5>
              <h6>03404439738</h6>
            </div>
          </div>

          <div class="row justify-content-center bg-light py-5">
            <div class="col-lg-6">
              <form class="form">
                <label class="sr-only">Name</label>
                <input type="text" name="name" placeholder="Name" required class="form-control bg-light mb-3">
                
                <label class="sr-only">Email</label>
                <input type="email" id="inputEmail" placeholder="Email" required class="form-control bg-light mb-3">
                
                <label class="sr-only">Message</label>
                <textarea name="message" placeholder="Message" class="form-control mb-3"></textarea>
                
                <button class="btn btn-secondary fw-bold">Submit</button>
              </form>
            </div>
          </div>
        </div>
      </section>
    </footer>
         
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
  </body>
</html>